Subject: [Sigtran] Registration for SCTP interop

From: Andreas Jungmaier <[email-masked]>
Date: Mon, 6 May 2002 17:06:49 +0200

Dear all,

as I have announced previously, the Computer Networking Technology
Group at the University of Essen, Germany, is happy to welcome
you for the 5th SCTP interoperability test event 
between September 9 and Septermber 13, 2002.

Registration for participation is open between now and May 20th. 
I would like ask anyone interested in this event to have a look 
and find more information on our web pages, namely at
http://tdrwww.exp-math.uni-essen.de/inhalt/aktuell/sctp-interop.php3
(all written on one line).

I realize that the time for registration is somewhat short.
However, if you already know that you can participate, all you
have to do within the registration time is fill in the registration 
form, fax it to me, and confirm a room with the hotel where we 
have been able to pre-block 40 rooms until May 20th.

Should you have any more questions, please do not hesitate
to contact me. However, most details should be covered on our 
web page.

Best regards,
Andreas Jungmaier

- -- 
- ------------------------------------------------------------------------
Dipl.-Ing. Andreas Jungmaier              |                         _
Computer Networking Technology Group      | ASCII ribbon campaign  ( )
University of Essen                       |  - against HTML email   X
http://www.exp-math.uni-essen.de/~ajung   |              & vcards  / \

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran